# config files for the content of the headers of the page.
primary:
  - type: href
    link: https://www.greatplainsag.com/
    text: GREAT PLAINS AG
  - type: href
    link: https://www.greatplainsag.com/en-gb/
    text: GP INTERNATIONAL
  - type: href
    link: https://www.landpride.com/
    text: LAND PRIDE
  - type: href
    link: https://www.gptrucking.com/
    text: GP TRUCKING
secondary:
  - type: link
    link: /facilities
    text: FACILITIES
  - type: link
    link: /divisions
    text: DIVISIONS
  - type: link
    link: /history
    text: HISTORY
  - type: link
    link: /scholars
    text: SCHOLARS PROGRAM
  - type: href
    link: https://workforcenow.adp.com/mascsr/default/mdf/recruitment/recruitment.html?cid=31675842-64d3-4850-823a-e37f71fa6c05&ccId=19000101_000001&type=MP&lang=en_US
    text: CAREERS

tertiary:
  - type: link
    link: /
    text: HOME
    icon: home

  - type: href
    link: https://dealers.landpride.com/
    text: LP DEALER ACCESS
    icon: lock

  - type: href
    link: https://dealers.greatplainsmfg.com/
    text: GP DEALER ACCESS
    icon: lock

  - type: link
    link: /company-websites
    text: COMPANY WEBSITES
    icon: current

# config files for the content of the headers of the page.
navLinks:
  - purpose: primary
    alias: Divisions
    showInFooter: true
    weight: 10
    links:
      - text: Great Plains Ag
        link: https://www.greatplainsag.com/
        showInHeader: true
      - text: GP International
        link: https://www.greatplainsag.com/en-gb/
        showInHeader: true
      - text: Land Pride
        link: https://www.landpride.com/
        showInHeader: true
      - text: GP Trucking
        link: https://www.gptrucking.com/
        showInHeader: true
  - purpose: secondary
    alias: Quick Links
    showInFooter: true
    weight: 0
    links:
      - text: Facilities
        link: /facilities
        showInHeader: true
      - text: Divisions
        link: /divisions
        showInHeader: true
      - text: History
        link: /history
        showInHeader: true
      - text: Corporate Video
        link: https://www.youtube.com/watch?v=G09L9KHFyOU&feature=youtu.be
        showInHeader: true
      - text: Corporate Profile
        link: https://cms.kylerbesher.com/sites/default/files/2019-07/1602e-corp-corporate-brochure-web.pdf
        showInHeader: true
      - text: Careers
        link: https://workforcenow.adp.com/mascsr/default/mdf/recruitment/recruitment.html?cid=31675842-64d3-4850-823a-e37f71fa6c05&ccId=19000101_000001&type=MP&lang=en_US
        showInHeader: true
      - text: Great Plains Plant Tour Request
        link: https://www.greatplainsmfg.com/en/9818/great-plains-plant-tour-request
        showInHeader: false
  - purpose: tertiary
    alias: Quick Links
    showInFooter: false
    weight: 100
    links:
      - text: HOME
        link: /
        icon: home
        showInHeader: true
      - text: LP Dealer Access
        link: https://dealers.landpride.com/
        icon: lock
        showInHeader: true
      - text: GP Dealer Access
        link: https://dealers.greatplainsmfg.com/
        icon: lock
        showInHeader: true
      - text: Company Websites
        link: /company-websites
        icon: current
        showInHeader: true
  - purpose: contact
    alias: Contact
    showInFooter: true
    weight: 20
    links:
      - text: GP Domestic Sales
        link: https://www.greatplainsag.com/en/forms/12057/us-domestic-sales
        showInHeader: false
      - text: LP Domestic Sales
        link: https://forms.landpride.com/contact/landpride/domestic-sales
        showInHeader: false
      - text: International Sales
        link: https://www.greatplainsag.com/en/forms/12058/international-sales
        showInHeader: false
      - text: GP Parts
        link: https://greatplains.partsmartweb.com/scripts/EmpartISAPI.dll?MF&app=LPDGRP&lang=EN&TF=Empartweb&loginID=gpcons516&Loginpwd=gp345lp
        showInHeader: false
      - text: LP Parts
        link: https://shop.kubotausa.com/service-parts-catalog
        showInHeader: false
      - text: GP Service
        link: https://www.greatplainsag.com/node/15
        showInHeader: false
      - text: LP Service
        link: https://www.greatplainsag.com/en/forms/12060/service
        showInHeader: false
      - text: Become a Great Plains Dealer
        link: https://www.greatplainsag.com/en/forms/12063/become-a-dealer
        showInHeader: false
      - text: Become a Land Pride Dealer
        link: https://forms.landpride.com/contact/landpride/become-dealer
        showInHeader: false

social:
  - type: instagram
    link:
  - type: facebook
    link: https://www.facebook.com/greatplainsmfg
  - type: twitter
    link: https://twitter.com/greatplainsmfg
  - type: youtube
    link: https://www.youtube.com/user/greatplainsmfg
